uuid: ed60591e-6224-4b9e-9cc8-64d8f08e82de
langcode: en
status: true
dependencies:
  config:
    - node.type.static
_core:
  default_config_hash: 7TrRPYNkHBYk7tGEoz-ettea8VXXmk8Jur5I-OSLPT8
id: node.static.promote
field_name: promote
entity_type: node
bundle: static
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
